MSP Legacy Driver still available to be installed even though not supported in 15.6.1 and higher

book

Article ID: 142542

calendar_today

Updated On:

Products

Clarity PPM SaaS

Issue/Introduction

“Microsoft Project Interface – Legacy” shows up as an available option to select on the ‘Select Components’ screen in the MSP Driver installation process

STEPS TO REPRODUCE: 

  1. In Clarity, go to Home->Account Settings->Software Downloads
  2. Click on Download next to either Microsoft Project Interface (x86) or Microsoft Project Interface (x64)
  3. Once the download completes, double click on the EXE
  4. Click Run
  5. Click OK to language default of English
  6. Click Next two times which takes you to the ‘Select Components’ screen

Expected Results: The Microsoft Project Interface – Legacy is not available to install

Actual Results: You can select the Microsoft Project Interface – Legacy option to install that driver

Cause

DE52529

Environment

Release :  15.6.1,15.7, 15.7.1

Component : CA PPM SAAS MICROSOFT PROJECT (MSP)

Resolution

This option is being worked on to be removed in a future release. 

Workaround: Do not install the Microsoft Project Interface – Legacy driver in 15.6.1 or higher, as it’s no longer supported 

Additional Information

 For other related MSP Clarity PPM issues:

  • Reference KB000071385 - CA PPM and MSP integration - List of Knowledge Documents
  • Reference KB000015956 - CA PPM and MSP integration known defects - Support Technical Document Index

See KB 141061 - How to search for known Clarity PPM Issues using Self Service